const questions = document.querySelectorAll('.question');

questions.forEach(question => {
  question.addEventListener('click', () => {
    const answer = question.nextElementSibling;
    const toggle = question.querySelector('.toggle');

    answer.classList.toggle('show');
    toggle.classList.toggle('expanded');
  });
});

